=== debian/changelog ===
rgl (0.108.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Nov 2021 17:14:18 -0600

rgl (0.107.14-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Aug 2021 13:24:38 -0500

rgl (0.107.10-1) unstable; urgency=medium

  * New upstream release (belated, had to wait on knitr 1.33 update)
  
  * debian/control: Removed now-suggested-only packages shiny and
    manipulateWidget from (Build-)Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2021 20:49:12 -0500

rgl (0.106.8-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 25 Apr 2021 09:15:10 -0500
