=== debian/control ===
Source: rgl
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev, libxt-dev, x11proto-core-dev, autotools-dev, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-magrittr, r-cran-crosstalk, libfreetype6-dev, pkg-config
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rgl
Vcs-Git: https://salsa.debian.org/edd/r-cran-rgl.git
Homepage: https://cran.r-project.org/package=rgl

Package: r-cran-rgl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, libgl1-mesa-glx | libgl1, libglu1-mesa | libglu1, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-magrittr, r-cran-crosstalk
Description: GNU R package for three-dimensional visualisation using OpenGL
 This package provides functions implementing a new graphics device suitable 
 for visualisation of GNU R objects in three dimensions using the OpenGL 
 libraries.
