=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev, libxt-dev, x11proto-core-dev, autotools-dev, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-magrittr, r-cran-crosstalk, libfreetype6-dev, pkg-config
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev, libxt-dev, x11proto-core-dev, autotools-dev, r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite, r-cran-magrittr, r-cran-crosstalk, libfreetype6-dev, pkg-config
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rgl
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rgl.git
 Homepage: https://cran.r-project.org/package=rgl
