## rgl 0.111.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 0.110.2
+Version: 0.111.6
 Title: 3D Visualization Using OpenGL
 Authors@R: c(person("Duncan", "Murdoch", role = c("aut", "cre"),
                      email = "murdoch.duncan@gmail.com"),
@@ -26,15 +26,15 @@
               person("Michael", "Sumner", role = "ctb"),
               person("Mike", "Stein", role = "ctb"))
 Depends: R (>= 3.3.0)
-Suggests: MASS, rmarkdown, deldir (>= 1.0-4), orientlib, lattice,
-        misc3d, magick, plotrix (>= 3.7-3), tripack, interp,
+Suggests: MASS, rmarkdown (>= 2.16), deldir (>= 1.0-4), orientlib,
+        lattice, misc3d, magick, plotrix (>= 3.7-3), tripack, interp,
         alphashape3d, tcltk, js (>= 1.2), webshot2 (>= 0.1.0), downlit
         (>= 0.4.0), pkgdown (>= 2.0.0), extrafont, shiny,
         manipulateWidget (>= 0.9.0), testthat, markdown, crosstalk, V8,
         chromote
-Imports: graphics, grDevices, stats, utils, htmlwidgets, htmltools,
-        knitr (>= 1.33), jsonlite (>= 0.9.20), magrittr, R6, base64enc,
-        mime
+Imports: graphics, grDevices, stats, utils, htmlwidgets (>= 1.6.0),
+        htmltools, knitr (>= 1.33), jsonlite (>= 0.9.20), magrittr, R6,
+        base64enc, mime
 Enhances: waldo
 Description: Provides medium to high level functions for 3D interactive graphics, including
     functions modelled on base graphics (plot3d(), etc.) as well as functions for
@@ -51,9 +51,9 @@
 BugReports: https://github.com/dmurdoch/rgl/issues
 VignetteBuilder: knitr, rmarkdown
 Biarch: true
-RoxygenNote: 7.2.0
+RoxygenNote: 7.2.2.9000
 NeedsCompilation: yes
-Packaged: 2022-09-05 13:37:46 UTC; murdoch
+Packaged: 2023-01-06 20:24:39 UTC; murdoch
 Author: Duncan Murdoch [aut, cre],
   Daniel Adler [aut],
   Oleg Nenadic [ctb],
@@ -78,4 +78,4 @@
   Mike Stein [ctb]
 Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-09-26 12:10:03 UTC
+Date/Publication: 2023-01-07 15:00:02 UTC
