## rgl 1.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 0.111.6
+Version: 1.0.1
 Title: 3D Visualization Using OpenGL
 Authors@R: c(person("Duncan", "Murdoch", role = c("aut", "cre"),
                      email = "murdoch.duncan@gmail.com"),
@@ -53,7 +53,7 @@
 Biarch: true
 RoxygenNote: 7.2.2.9000
 NeedsCompilation: yes
-Packaged: 2023-01-06 20:24:39 UTC; murdoch
+Packaged: 2023-01-18 15:52:06 UTC; murdoch
 Author: Duncan Murdoch [aut, cre],
   Daniel Adler [aut],
   Oleg Nenadic [ctb],
@@ -78,4 +78,4 @@
   Mike Stein [ctb]
 Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-01-07 15:00:02 UTC
+Date/Publication: 2023-01-18 21:50:02 UTC
