=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/rgl_([-0-9\.]*)\.tar\.gz
#opts="uversionmangle=s/-/\./" \
