## rgl 1.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 1.1.3
+Version: 1.2.1
 Title: 3D Visualization Using OpenGL
 Authors@R: c(person("Duncan", "Murdoch", role = c("aut", "cre"),
                      email = "murdoch.duncan@gmail.com"),
@@ -31,7 +31,7 @@
         alphashape3d, tcltk, js (>= 1.2), webshot2 (>= 0.1.0), downlit
         (>= 0.4.0), pkgdown (>= 2.0.0), extrafont, shiny,
         manipulateWidget (>= 0.9.0), testthat, markdown, crosstalk, V8,
-        chromote
+        chromote, jpeg, png
 Imports: graphics, grDevices, stats, utils, htmlwidgets (>= 1.6.0),
         htmltools, knitr (>= 1.33), jsonlite (>= 0.9.20), magrittr, R6,
         base64enc, mime
@@ -53,7 +53,7 @@
 Biarch: true
 RoxygenNote: 7.2.2.9000
 NeedsCompilation: yes
-Packaged: 2023-03-13 21:32:28 UTC; murdoch
+Packaged: 2023-07-04 13:17:31 UTC; murdoch
 Author: Duncan Murdoch [aut, cre],
   Daniel Adler [aut],
   Oleg Nenadic [ctb],
@@ -78,4 +78,4 @@
   Mike Stein [ctb]
 Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-03-26 22:30:02 UTC
+Date/Publication: 2023-07-06 00:10:42 UTC
