## rgl 1.2.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 1.2.1
+Version: 1.2.8
 Title: 3D Visualization Using OpenGL
 Authors@R: c(person("Duncan", "Murdoch", role = c("aut", "cre"),
                      email = "murdoch.duncan@gmail.com"),
@@ -53,7 +53,7 @@
 Biarch: true
 RoxygenNote: 7.2.2.9000
 NeedsCompilation: yes
-Packaged: 2023-07-04 13:17:31 UTC; murdoch
+Packaged: 2023-11-28 20:45:53 UTC; murdoch
 Author: Duncan Murdoch [aut, cre],
   Daniel Adler [aut],
   Oleg Nenadic [ctb],
@@ -78,4 +78,4 @@
   Mike Stein [ctb]
 Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-07-06 00:10:42 UTC
+Date/Publication: 2023-11-29 00:10:02 UTC
