=== debian/changelog ===
rgl (1.2.8-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 28 Nov 2023 20:47:39 -0600
