## rgl 1.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 1.2.8
+Version: 1.3.1
 Title: 3D Visualization Using OpenGL
 Authors@R: c(person("Duncan", "Murdoch", role = c("aut", "cre"),
                      email = "murdoch.duncan@gmail.com"),
@@ -25,12 +25,12 @@
               person("Ivan", "Krylov", role = "ctb"),
               person("Michael", "Sumner", role = "ctb"),
               person("Mike", "Stein", role = "ctb"))
-Depends: R (>= 3.3.0)
-Suggests: MASS, rmarkdown (>= 2.16), deldir (>= 1.0-4), orientlib,
-        lattice, misc3d, magick, plotrix (>= 3.7-3), tripack, interp,
-        alphashape3d, tcltk, js (>= 1.2), webshot2 (>= 0.1.0), downlit
-        (>= 0.4.0), pkgdown (>= 2.0.0), extrafont, shiny,
-        manipulateWidget (>= 0.9.0), testthat, markdown, crosstalk, V8,
+Depends: R (>= 3.6.0)
+Suggests: MASS, markdown (>= 1.12), rmarkdown (>= 2.16), deldir (>=
+        1.0-4), orientlib, lattice, misc3d, magick, plotrix (>= 3.7-3),
+        tripack, interp, alphashape3d, tcltk, js (>= 1.2), webshot2 (>=
+        0.1.0), downlit (>= 0.4.0), pkgdown (>= 2.0.0), extrafont,
+        shiny, manipulateWidget (>= 0.9.0), testthat, crosstalk, V8,
         chromote, jpeg, png
 Imports: graphics, grDevices, stats, utils, htmlwidgets (>= 1.6.0),
         htmltools, knitr (>= 1.33), jsonlite (>= 0.9.20), magrittr, R6,
@@ -46,14 +46,13 @@
 SystemRequirements: OpenGL and GLU Library (Required for display in R.
         See "Installing OpenGL support" in README.md. Not needed if
         only browser displays using rglwidget() are wanted.), zlib
-        (optional), libpng (>=1.2.9, optional), FreeType (optional),
-        pandoc (>=1.14, needed for vignettes)
+        (optional), libpng (>=1.2.9, optional), FreeType (optional)
 BugReports: https://github.com/dmurdoch/rgl/issues
-VignetteBuilder: knitr, rmarkdown
+VignetteBuilder: knitr
 Biarch: true
-RoxygenNote: 7.2.2.9000
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2023-11-28 20:45:53 UTC; murdoch
+Packaged: 2024-03-05 10:42:47 UTC; murdoch
 Author: Duncan Murdoch [aut, cre],
   Daniel Adler [aut],
   Oleg Nenadic [ctb],
@@ -78,4 +77,4 @@
   Mike Stein [ctb]
 Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-11-29 00:10:02 UTC
+Date/Publication: 2024-03-05 14:10:02 UTC
