=== debian/changelog ===
rgl (1.3.12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Oct 2024 07:11:46 -0500
