## rgl 1.3.14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 1.3.12
+Version: 1.3.14
 Title: 3D Visualization Using OpenGL
 Authors@R: c(person("Duncan", "Murdoch", role = c("aut", "cre"),
                      email = "murdoch.duncan@gmail.com"),
@@ -53,7 +53,7 @@
 Biarch: true
 RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2024-10-28 10:03:27 UTC; murdoch
+Packaged: 2024-11-16 13:53:20 UTC; murdoch
 Author: Duncan Murdoch [aut, cre],
   Daniel Adler [aut],
   Oleg Nenadic [ctb],
@@ -79,4 +79,4 @@
   Jonathon Love [ctb]
 Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-10-28 11:40:07 UTC
+Date/Publication: 2024-11-16 17:10:02 UTC
