## rgl 1.3.16

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 1.3.14
+Version: 1.3.16
 Title: 3D Visualization Using OpenGL
 Authors@R: c(person("Duncan", "Murdoch", role = c("aut", "cre"),
                      email = "murdoch.duncan@gmail.com"),
@@ -25,7 +25,8 @@
               person("Ivan", "Krylov", role = "ctb"),
               person("Michael", "Sumner", role = "ctb"),
               person("Mike", "Stein", role = "ctb"),
-              person("Jonathon", "Love", role = "ctb"))
+              person("Jonathon", "Love", role = "ctb"),
+              person("Mapbox team", role = c("ctb", "cph")))
 Depends: R (>= 3.6.0)
 Suggests: MASS, markdown (>= 1.12), rmarkdown (>= 2.16), deldir (>=
         1.0-4), orientlib, lattice, misc3d, magick, plotrix (>= 3.7-3),
@@ -53,7 +54,7 @@
 Biarch: true
 RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2024-11-16 13:53:20 UTC; murdoch
+Packaged: 2025-01-05 21:51:11 UTC; murdoch
 Author: Duncan Murdoch [aut, cre],
   Daniel Adler [aut],
   Oleg Nenadic [ctb],
@@ -76,7 +77,8 @@
   Ivan Krylov [ctb],
   Michael Sumner [ctb],
   Mike Stein [ctb],
-  Jonathon Love [ctb]
+  Jonathon Love [ctb],
+  Mapbox team [ctb, cph]
 Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-11-16 17:10:02 UTC
+Date/Publication: 2025-01-06 13:29:35 UTC
