=== debian/changelog ===
rgl (1.3.17-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Jan 2025 15:04:09 -0600

rgl (1.3.16-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch Build-Depends: from pkg-config to pkgconf

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 06 Jan 2025 08:25:43 -0600

rgl (1.3.14-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 16 Nov 2024 12:14:22 -0600
