=== debian/changelog ===
rgl (1.3.18-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Mar 2025 06:17:35 -0500
