## rgl 1.3.31

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 1.3.24
+Version: 1.3.31
 Title: 3D Visualization Using OpenGL
 Authors@R: c(person("Duncan", "Murdoch", role = c("aut", "cre"),
                      email = "murdoch.duncan@gmail.com"),
@@ -29,11 +29,11 @@
               person("Mapbox team", role = c("ctb", "cph")))
 Depends: R (>= 3.6.0)
 Suggests: MASS, rmarkdown (>= 2.16), deldir (>= 1.0-4), orientlib,
-        lattice, misc3d, magick, plotrix (>= 3.7-3), tripack, interp,
+        lattice, misc3d, magick, plotrix (>= 3.7-3), interp,
         alphashape3d, tcltk, js (>= 1.2), webshot2 (>= 0.1.0), downlit
         (>= 0.4.0), pkgdown (>= 2.0.0), extrafont, shiny,
         manipulateWidget (>= 0.9.0), testthat, crosstalk, V8, chromote,
-        jpeg, png, markdown
+        jpeg, png, markdown, xdvir, grid
 Imports: graphics, grDevices, stats, utils, htmlwidgets (>= 1.6.0),
         htmltools, knitr (>= 1.33), jsonlite (>= 0.9.20), magrittr, R6,
         base64enc, mime
@@ -49,13 +49,14 @@
         See "Installing OpenGL support" in README.md. Not needed if
         only browser displays using rglwidget() are wanted.), zlib
         (optional), libpng (>=1.2.9, optional), FreeType (optional),
-        pandoc (>=1.14, needed for vignettes)
+        pandoc (>=1.14, needed for vignettes), LaTeX needed for
+        optional latex3d() examples.
 BugReports: https://github.com/dmurdoch/rgl/issues
 VignetteBuilder: knitr, rmarkdown
 Biarch: true
-RoxygenNote: 7.3.2
+RoxygenNote: 7.3.3
 NeedsCompilation: yes
-Packaged: 2025-06-24 20:16:05 UTC; murdoch
+Packaged: 2025-11-13 18:37:55 UTC; murdoch
 Author: Duncan Murdoch [aut, cre],
   Daniel Adler [aut],
   Oleg Nenadic [ctb],
@@ -82,4 +83,4 @@
   Mapbox team [ctb, cph]
 Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Repository: CRAN
-Date/Publication: 2025-06-25 13:50:02 UTC
+Date/Publication: 2025-11-14 08:40:02 UTC
