=== debian/changelog ===
rgl (1.3.31-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 14 Nov 2025 07:05:25 -0600
