## rgl 1.3.34

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 1.3.31
+Version: 1.3.34
 Title: 3D Visualization Using OpenGL
 Authors@R: c(person("Duncan", "Murdoch", role = c("aut", "cre"),
                      email = "murdoch.duncan@gmail.com"),
@@ -56,7 +56,7 @@
 Biarch: true
 RoxygenNote: 7.3.3
 NeedsCompilation: yes
-Packaged: 2025-11-13 18:37:55 UTC; murdoch
+Packaged: 2026-02-01 19:54:16 UTC; murdoch
 Author: Duncan Murdoch [aut, cre],
   Daniel Adler [aut],
   Oleg Nenadic [ctb],
@@ -83,4 +83,4 @@
   Mapbox team [ctb, cph]
 Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Repository: CRAN
-Date/Publication: 2025-11-14 08:40:02 UTC
+Date/Publication: 2026-02-02 09:30:02 UTC
