=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/rgl_([-0-9\.]*)\.tar\.gz
#opts="uversionmangle=s/-/\./" \
